/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package ex1;

/**
 *
 * @author ttt
 */
public class PointRectangleTest {

    public static void main(String[] args) {
        Point point1 = new Point(1, 2);
        Point point2 = new Point(2, 3);
        Rectangle rectangle = new Rectangle(point1, point2);

        System.out.println("Point1: " + point1.toString());
        System.out.println("Point2: " + point2.toString());
        System.out.println("Rectangle: " + rectangle.toString());
        System.out.println("Rectangle diagonal: " + rectangle.Diagonal());
    }
}
